
/* ROCORD TABLE*/
.records_Table{
/*display:none;*/
width:100%;

border-collapse: collapse;
}


.records_Table tbody{
	
	width:100%;
}
.records_Table thead{

}
.records_Table tfoot{
}
.records_Table thead th{
	padding-right: 30px;
	/*
font-size:12px;
color:#3e5f7d; 
text-align:left	;
font-weight:bold;
background-color:#ffffff;
padding: .5rem;
padding-right: 30px;
vertical-align: middle;
border-bottom: solid 1px #ccc;
*/
}



.DataBodyDiv{
	height:100px;
	 overflow-y: auto; 
	 
	
}

.records_Table thead td{
font-size:10px;
color:#F3F3F3;
text-align:left;
padding:5px;

}

.records_Table thead input[type="text"],.records_Table thead input[type="password"]{
padding: 5px 2px;
font-family:"Helvetica Neue", Helvetica, Arial, Utkal, sans-serif;

border-style:solid;
border-width:1px;
border-color:#ccc;


-webkit-border-left-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;

}

.records_Table thead input[type="submit"],.records_Table thead input[type="button"]{

padding: 2px 2px;
font-family: Helvetica, Arial, sans-serif;

line-height: 1;
color: #fff;
border: none;
margin-top:5px;
margin-right:3px;
-webkit-border-left-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
cursor:pointer;

}

.TableADDButtons{

padding: 3px 2px;
font-family: Helvetica, Arial, sans-serif;

line-height: 1;
color: #222;
background:#AAA;
border:solid 1px #999;
margin-top:5px;
margin-right:3px;


}



.records_Table thead select{
padding: 2px 2px;
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;

border-style:solid;
border-width:1px;
border-color:#ccc;



-webkit-border-left-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;

}


.records_Table thead th[sort="0"]{
/*	
background-image: url('images/sort_down2.png');
background-repeat: no-repeat;
background-position: left center;
padding-left:16px;
vertical-align: middle;
*/

cursor: pointer;
position: relative;
}

.records_Table thead th[sort="0"]:before{
opacity: 0.3;
right: 1em;
content: "\2191";
position: absolute;
bottom: 0.9em;
display: block;

} 

.records_Table thead th[sort="0"]:after{

position: absolute;
bottom: 0.9em;
display: block;
opacity: 1;
right: 0.5em;
content: "\2193"; 
} 



.records_Table thead th[sort="1"]{
/*background-image: url('images/sort_up2.png');
background-repeat: no-repeat;
background-position: left center;
padding-left:16px;
vertical-align: middle;*/


cursor: pointer;
position: relative;
}

.records_Table thead th[sort="1"]:before{
/*background-image: url('images/sort_up2.png');
background-repeat: no-repeat;
background-position: left center;
padding-left:16px;
vertical-align: middle;*/

opacity: 1;
right: 1em;
content: "\2191";
position: absolute;
bottom: 0.9em;
display: block;
}

.records_Table thead th[sort="1"]:after{
/*background-image: url('images/sort_up2.png');
background-repeat: no-repeat;
background-position: left center;
padding-left:16px;
vertical-align: middle;*/


position: absolute;
bottom: 0.9em;
display: block;
opacity: 0.3;
right: 0.5em;
content: "\2193";
}

.nextTD{
height:16px;
width:16px;
margin-bottom:auto;
margin-top:auto;

background-image: url('images/icons/nextTD.png');
background-repeat: no-repeat;
background-position: center center;
}
.records_Table tfoot th{
font-size:14px;
color:#1470aa;
text-align:right	;
border-top:solid 1px #ccc;

padding:5px;
padding-right: 20px;
font-weight:bold;

}




.records_Table tbody tr{
border-bottom:solid 1px #fff;
}


.records_Table_tbody_tr_1{

background: #fbfbfb;	
border-bottom:solid 1px #fff;

}
.records_Table_tbody_tr_0{

background: #ffffff;	
border-bottom:solid 1px #fff;


}







.records_Table .searchRow{

background:#ffffff;
}

.records_Table .searchRow input[type="text"]{
	width:98%;


	
}
.records_Table .searchRow input[type="date"]{
	margin:2px;
	width:98% !important;;

	
}


.records_Table .searchRow select{
	width:98%;

	
}
.records_Table tbody tr[recordDisplay="1"]:hover{

background:#d5e9f8;

}

.records_Table tbody tr[recordDisplay="0"]:hover{

background:#d5e9f8;
}

.records_Table_class_selected_tr{
background:#d5e9f8;
	
}

.records_Table tbody td{
font-size:12px;
color:#222222;
text-align:left;
padding: 2px 2x 2px 2px;

}
.tbody_td_txt{

 display: block;
 font-size:12px;
    white-space: normal;
    overflow: hidden !important;
    text-overflow: ellipsis;

}
/* ROCORD TABLE*/


/*Pager*/
.pageHeaderTR{
	background: #d5e9f8;
	
	
}


.TablebuttonDiv{
margin-right:5px;
padding:5px 10px 5px 10px ;
color:#fff;
background:#880000;
font-size:12px;
float:left;
-webkit-border-left-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
cursor:pointer;
}
.TablebuttonDiv:hover{
background:#cc0000;

}


.pageHeaderTR td{
	width:100%;
	padding: 0px;
}
.pageHeader{
display:table;
width:100%;	
background:#ffffff;
border-bottom: solid 1px #ccc;
}

.pageHeaderCell{
padding:2px;	
display:table-cell;
}

.TableDisplay{

	background-image: url(images/TB_column.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 20px;
	height: 20px;
	
	
}
.PrintheaderMenu{
position: absolute;
	background: #efefef;
	padding: 10px;
	right:0px;
	top:0px;
	display: none;
	min-width:150px;
	
	
}

.PrintheaderMenu:hover{
position: absolute;
	background: #efefef;
	padding: 10px;
	right:0px;
	top:0px;

	
	
	
}


.TablePrint{


	background-image: url(images/TB_printer.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 20px;
	height: 20px;
	
	
}

.TableReload{


	background-image: url(images/TB_reload.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 20px;
	height: 20px;
	
	
}

.TablePrintCSV{

	background-image: url(images/csv.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 20px;
	height: 20px;
	
	
}




.PrintheaderMenu ul{
	list-style-type:none;padding-left:0px;
	
}
.pageRecordCount{
float:left;
	width:80px;
	
}
.pageDiv{
color:#111;
float:left;

}
._searchinginfoDiv{
color:#111;
float:right;

}

.pageDiv div{

margin-left: 10px;
}

.pageRecordCount select{
padding: 8px 15px;

font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
color: #444;
border-style:none;
width: 80px;

background:#fff;

-webkit-border-left-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
}

.pageDiv a{
	
	
 
    font-size:16px;
    cursor:pointer;
  
	padding:2px;
    text-decoration:none;
    text-align:left;
    margin: 1px;
	
}

.pageDiv a:hover{
	
	
    font-size:12px;
  
    color:#ff9407;
	padding:2px;
    text-decoration:none;
    text-align:left;
 margin: 1px;
	
}
.pageDiv a.active{
	
	background:#ffa200;
 
    font-size:10px;
  
    color:#1470aa;
	padding:5px;
    text-decoration:none;
    text-align:left;
 margin: 1px;
	
}

.DataTableLoading{
background-image: url(images/scs_progress_bar.gif);	
background-position: center center;

-webkit-border-left-radius: 10px;
-moz-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;	
height: 10px;
border: solid 1px #fff;
margin: 10px;
}


.sort_up{
	
	
	
}
/* ROCORD TABLE*/